# Uses of Enum
org.kapott.hbci.dialog.HBCIDialogSync.Mode

Packages that use HBCIDialogSync.Mode
Package
Description
org.kapott.hbci.dialog

## Uses of HBCIDialogSync.Mode in org.kapott.hbci.dialog

Methods in org.kapott.hbci.dialog that return HBCIDialogSync.Mode
Modifier and Type
Method
Description
`static HBCIDialogSync.Mode`
HBCIDialogSync.Mode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static HBCIDialogSync.Mode[]`
HBCIDialogSync.Mode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Constructors in org.kapott.hbci.dialog with parameters of type HBCIDialogSync.Mode
Modifier
Constructor
Description
``
`HBCIDialogSync(HBCIDialogSync.Mode mode)`
ct.